{
    attributes = (
        {
            columnName = ETUD_NUMERO; 
            externalType = NUMBER; 
            name = etudNumero; 
            precision = 38; 
            valueClassName = NSDecimalNumber; 
        }, 
        {
            allowsNull = Y; 
            columnName = NO_INDIVIDU; 
            externalType = NUMBER; 
            name = noIndividu; 
            precision = 8; 
            valueClassName = NSNumber; 
            valueType = i; 
        }
    ); 
    attributesUsedForLocking = (etudNumero, noIndividu); 
    className = EOGenericRecord; 
    classProperties = (noIndividu, etudNumero); 
    externalName = GRHUM.ETUDIANT; 
    fetchSpecificationDictionary = {}; 
    internalInfo = {_nameInObjectStore = ETUDIANT; }; 
    name = Etudiant; 
    primaryKeyAttributes = (etudNumero); 
}
